/* Solutions Page */
section.solutions {
  padding: 0;
}

a.box:hover {
  text-decoration: none;
}

.block > a:hover .btn {
  background: #ffbb02;
}

.solutions-markets .heading {
  background: #06a7e2;
  padding: 91px 2% 87px;
  padding: 117px 2% 98px;
}

@media only screen and (max-width: 1300px) {
  .solutions-markets .heading {
    padding: 77px 2% 58px;
  }
}

@media only screen and (max-width: 1006px) {
  .solutions-markets .heading {
    padding: 41px 2% 49px;
  }
}

@media only screen and (max-width: 750px) {
  .solutions-markets .heading {
    padding: 20px 2% 20px;
  }
}

.solutions-markets h1 {
  color: #767676;
  margin: 0 auto 1em auto;
}

@media only screen and (max-width: 750px) {
  .solutions-markets h1 {
    margin: 0;
    font-weight: 300;
    max-width: 100%;
  }
}

.solutions-markets .block .box {
  text-align: center;
}

.contact-after {
  max-width: 730px;
  margin: 0 auto;
  font-size: 28px;
  line-height: 30px;
  font-weight: 300;
}

.contact-after a {
  color: #06a7e2;
  border-bottom: 1px dotted #06a7e2;
}

.contact-after a:hover {
  text-decoration: none;
  border-bottom: 1px solid #06a7e2;
}

.segment .section-holder {
  max-width: 1300px;
}

/* market inner page */
.market .visual-content {
  top: 47%;
}

.market.description {
  background: #fff;
  color: #707e83;
  padding: 77px 0 58px;
}

.market.description h3 {
  color: #707e83;
}

.market .business:after {
  background-position: -519px -479px;
}

.market .customer:after {
  background-position: -662px -479px;
}

.market .sell:after {
  background-position: -809px -478px;
}

.segment {
  background: #f4f4f4;
  text-align: center;
  color: #707e83;
}

.segment h1 {
  max-width: 840px;
  margin: 0 auto 63px;
}

.segment.segment-insurance h1 {
  max-width: 950px;
}

.segment.segment-finance h1 {
  max-width: 950px;
}

.segment.segment-wealth h1 {
  max-width: 950px;
}

.segment h3 {
  font-size: 27px;
  line-height: 35px;
  padding: 96px 0 0;
  margin: 0 0 7px;
  color: #707e83;
  font-weight: 500;
}

@media only screen and (min-width: 1000px) and (max-width: 1100px) {
  .segment h3 {
    font-size: 20px;
    line-height: 25px;
  }
}

@media only screen and (max-width: 750px) {
  .segment h3 {
    padding: 78px 0 0;
    font-size: 22px;
    line-height: 28px;
  }
}

.segment h3:after {
  content: "";
  clear: both;
  position: absolute;
  top: 0;
  left: 50%;
}

.segment ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.segment ul li {
  margin: 0 0 5px;
}

.segment ul a {
  color: #707e83;
}

.segment .block .box {
  width: 25%;
  padding: 0 1%;
  margin: 0;
}

@media only screen and (max-width: 1000px) {
  .segment .block .box {
    width: 50%;
    margin: 0 0 60px;
    padding: 0 6.5%;
  }
  .segment .section-holder {
    padding: 0 8%;
  }
}

@media only screen and (max-width: 768px) {
  .segment .block .box {
    padding: 0 1.5%;
    font-size: 16px;
    line-height: 18px;
  }
}

@media only screen and (max-width: 750px) {
  .segment .block .box {
    float: none;
    width: 100%;
    padding: 24px 8% 0;
    border-top: 1px solid #bbb;
    margin: 0 0 24px;
    font-size: 15px;
    line-height: 17px;
  }
}

@media only screen and (max-width: 450px) {
  .segment .block .box {
    padding-left: 12%;
    padding-right: 12%;
  }
}

.marketing:after,
.proposition:after,
.engagement:after,
.integration:after {
  width: 68px;
  height: 68px;
  margin: 0 0 0 -34px;
}

.marketing:after {
  background: url(../Images/sprite.png) no-repeat -797px -239px;
}

.proposition:after {
  background: url(../Images/sprite.png) no-repeat -798px -310px;
}

.engagement:after {
  background: url(../Images/sprite.png) no-repeat -870px -240px;
}

.integration:after {
  background: url(../Images/sprite.png) no-repeat -928px -155px;
}

.segment .block .box p {
  margin: 0 0 19px;
}

.market .img-block.small02 {
  height: 368px;
}

.market .promo {
  padding: 56px 0 68px;
}

.market.quote {
  background: #06a7e2;
  padding: 94px 2% 97px;
  text-align: center;
  font-size: 38px;
  line-height: 44px;
  color: #fff;
}

@media only screen and (max-width: 750px) {
  .market.quote {
    padding: 20px 2% 20px;
    font-size: 18px;
    line-height: 22px;
  }
}

.market.quote blockquote {
  max-width: 1110px;
  margin: 0 auto;
}

.market.quote blockquote q {
  display: block;
  font-size: 38px;
  line-height: 44px;
  font-weight: 100;
  margin: 0 0 22px;
}

@media only screen and (max-width: 750px) {
  .market.quote blockquote q {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 16px;
  }
}

.market.quote blockquote q:before {
  content: "";
}

.market.quote blockquote q:after {
  content: "";
}

.market.quote blockquote cite {
  font-size: 24px;
  line-height: 30px;
  font-style: normal;
  font-weight: 300;
}

@media only screen and (max-width: 750px) {
  .market.quote blockquote cite {
    font-size: 15px;
    line-height: 17px;
  }
}

.market.description .block .box p {
  margin: 0 0px 20px;
}

@media only screen and (max-width: 1340px) {
  .market.description .block .box p {
    margin: 0 30px 20px;
  }
}

.quote blockquote {
  font-weight: 100;
  margin: 0;
}

.quote blockquote q:before {
  content: "";
}

.quote blockquote q:after {
  content: "";
}

.market .promo-block {
  padding: 46px 0 76px;
}

.market .promo-block h1 {
  color: #4e6066;
  max-width: 730px;
  margin: 0 auto 41px;
}

.market .promo-block .section-holder {
  max-width: 1378px;
}

@media only screen and (max-width: 750px) {
  /* solutions inner page */
  .market .business:after {
    background-position: -519px -626px;
  }
  .market .customer:after {
    background-position: -612px -626px;
  }
  .market .sell:after {
    background-position: -705px -626px;
  }
  .market .description {
    padding: 43px 0 28px;
  }
  .market .description .block .box {
    margin: 0 0 14px;
  }
  .segment h1 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 auto 24px;
  }
  .segment {
    padding: 35px 0 20px;
  }
  .segment .block .box:first-child {
    border: 0;
    padding-top: 0;
  }
  .market .visual-content {
    padding: 0 2%;
    top: 41%;
  }
  .segment h2 {
    padding: 59px 0 0;
    font-size: 15px;
    line-height: 19px;
    margin: 0 0 3px;
  }
  .segment .block .box p {
    margin: 0 0 7px;
  }
  .segment ul li {
    margin: 0;
  }
  .segment .section-holder {
    padding: 0;
  }
  .segment h1 {
    padding: 0 4%;
  }
  .market .img-block.small02 {
    height: 135px;
  }
  .market .promo {
    padding: 35px 0 35px;
  }
  .market .quote {
    font-size: 18px;
    line-height: 22px;
    padding: 42px 2% 42px;
  }
  .box-promo,
  .box-promo:first-child {
    float: none;
    width: 100%;
    padding: 0;
  }
  .promo-block h1,
  .bottom-text {
    font-size: 22px;
    line-height: 28px;
  }
  .promo-block .heading {
    padding: 20px 2% 20px;
  }
  .frame-holder {
    margin: 0 0 20px;
  }
  .bottom-text {
    margin: 0 0 15px;
  }
  .market .promo-block {
    padding: 35px 0 35px;
  }
  .market .promo-block h1 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 auto 23px;
  }
}

.page-solutions .visual-content {
  left: 63%;
}

.page-solutions-insurance .visual-content {
  left: 65%;
}

@media only screen and (min-width: 1200px) {
  .page-solutions-insurance .visual-content {
    left: 60%;
  }
}

.page-solutions-finance .visual-content {
  left: 31%;
}

@media only screen and (min-width: 1300px) {
  .page-solutions-finance .visual-content {
    left: 34%;
  }
}

.page-solutions-finance .visual-content .text-wrap {
  width: 100%;
}

@media only screen and (min-width: 584px) {
  .page-solutions-finance .visual-content .text-wrap {
    width: 95%;
  }
}

@media only screen and (min-width: 750px) {
  .page-solutions-finance .visual-content .text-wrap {
    width: 100%;
  }
}

.page-solutions-wealth .visual-content {
  left: 68%;
  top: 43%;
}

@media only screen and (min-width: 1300px) {
  .page-solutions-wealth .visual-content {
    left: 67%;
  }
}

@media only screen and (min-width: 1650px) {
  .page-solutions-wealth .visual-content {
    left: 63%;
  }
}

.promo.insurance-brands h2 {
  max-width: 1060px;
}

@media only screen and (max-width: 1024px) {
  .promo.insurance-brands .add-mask {
    height: 310px;
  }
}

@media only screen and (max-width: 1024px) {
  .promo.finance-brands .add-mask {
    height: 310px;
    height: 150px;
  }
}

@media only screen and (max-width: 1024px) {
  .promo.wealth-brands .add-mask {
    height: 310px;
    height: 150px;
  }
}

@media only screen and (max-width: 75px) {
  .promo.wealth-brands .add-mask {
    height: 310px;
  }
}

.related-insurance,
.related-finance,
.related-wealth {
  padding: 58px 0 56px;
}

.related-insurance h1,
.related-finance h1,
.related-wealth h1 {
  color: #4e6066;
  margin: 0 auto 53px;
  max-width: 870px;
}

.related-wealth h1 {
  max-width: 1010px;
}

section[class^="related-"] .section-holder {
  max-width: 1340px;
  max-width: 1296px;
}

/**************** APTITURE OVERRIDES **/
.solutions-markets {
  overflow: auto;
}

.solutions-markets .section-holder {
  overflow: auto;
}

.solutions-markets p {
  color: #767676;
}

.visual.solutions-page h1,
.visual.solutions-finance h1 {
  color: #27566E;
}

@media only screen and (max-width: 583px) {
  .visual.solutions-page h1,
  .visual.solutions-finance h1 {
    color: #fff;
  }
}

.page-solutions-finance .segment-touchpoints,
.page-solutions-insurance .segment-touchpoints,
.page-solutions-wealth .segment-touchpoints {
  background: #FFF;
}
